Page MenuHomePhabricator

Diff of a qualifier shows the value of the new property instead of the old property
Closed, ResolvedPublic

Description

Screenshot of the diff page https://www.wikidata.org/w/index.php?title=Q230036&curid=224044&diff=188584004&oldid=183775817

The old qualifier shows value the new property (red) instead of the old property (blue).

Event Timeline

Fomafix created this task.Jan 17 2015, 11:46 AM
Fomafix raised the priority of this task from to Low.
Fomafix updated the task description. (Show Details)
Fomafix added a subscriber: Fomafix.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 17 2015, 11:46 AM
Lydia_Pintscher raised the priority of this task from Low to High.Jan 19 2015, 10:44 AM
Lydia_Pintscher added a project: Wikidata.
Lydia_Pintscher set Security to None.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher added subscribers: daniel, hoo, aude, JanZerebecki.

I cannot investigate this currently since editing qualifiers is quite broken in master.

adrianheine lowered the priority of this task from High to Normal.
adrianheine moved this task from Backlog to Doing on the § Wikidata-Sprint-2015-01-21 board.
gerritbot added a subscriber: gerritbot.

Change 187344 had a related patch set uploaded (by Adrian Lang):
Fix main snak displaying in diffs of qualifiers, ranks and references

https://gerrit.wikimedia.org/r/187344

Patch-For-Review

Change 187344 merged by jenkins-bot:
Fix main snak displaying in diffs of qualifiers and references

https://gerrit.wikimedia.org/r/187344

JanZerebecki closed this task as Resolved.Feb 12 2015, 8:32 PM
JanZerebecki moved this task from Review to Done on the § Wikidata-Sprint-2015-02-03 board.